Welcome to Easy DVD/CD Burner
Top Next

Welcome to Easy DVD/CD Burner Online Help! Easy DVD/CD Burner is a simple and easy-to-use DVD & CD burning software for Windows. With this burning program you can create high-quality data DVDs and CDs, containing your files and directories.

Easy DVD/CD Burner is shareware and must be registered after your trial period, if you continue to use it. Registration also bypasses those annoying "nag" dialog boxes. Thank you for trying Easy DVD/CD Burner!

Web Site: http://www.easydvdcdburner.com
Sales: sales@easydvdcdburner.com
Support: support@easydvdcdburner.com

Easy DVD/CD Burner Help - Copyright © 2005, EasyDVDCDBurner.com - All Rights Reserved.


System Requirements
Previous Top Next

· Any PC running the following platforms:
- Windows 98
- Windows Me
- Windows NT 4.0 (SP 6)
- Windows 2000 Professional/Server
- Windows XP Home/Professional
- Windows Server 2003

· 32 MB RAM
· 3 - 4 MB of free hard disk space


Order Now

Order Easy-to-Use "Easy DVD/CD Burner" to Save Your Time, Money and CD-Rs Now!
30-Day Money-Back Guarantee

Runs on Windows 98/Me/NT4/2000/XP/2003
Order Now!

Easy DVD/CD Burner Gives You So Much More at Such a Little Price. It's only US$29.95. And in return you'll get:

· Limited Time Offer! You get FREE upgrades of Easy DVD/CD Burner for life, it means you can own the latest DVD and CD burner forever.
· We offer an unconditional 30-day money-back guarantee! If for some reason you are not satisfied, you can return Easy DVD/CD Burner for a full refund. How can you lose?
· You can own Easy DVD/CD Burner with FREE technical support. We stay with you until your problem is solved.
· You will receive your registration key immediately.
· If you have any difficulties or questions when ordering Easy DVD/CD Burner, email us support@easydvdcdburner.com or call +1 (510) 658-5244.

Order Online Now
You may order online with a check, credit card, cash, money order, or purchase order.

IMMEDIATE Web Delivery - US$29.95 Only
You will receive your registration key and instructions for activating the full version of Easy DVD/CD Burner immediately, so you can get started today!

Note: It is usually best to Order Online. It provides the fastest processing times, and there are no additional handling fees.

Order by Fax/Mail
You may order by Fax/Postal Mail with a check, money order, cash, invoice, or credit card.
For Windows 98/Me/NT4/2000 users, please click Start menu -> Programs -> Easy DVD CD Burner -> Order by Fax, Mail, or E-Mail.
For Windows XP/Server 2003 users, please click Start menu -> All Programs -> Easy DVD CD Burner-> Order by Fax, Mail, or E-Mail.
Fill in your information, print the registration form from the program, and then:
Fax it to us at +1 (510) 652-6589 or
Mail it to Kagi, 1442A Walnut St PMB #392-LK0, Berkeley, CA 94709-1405, USA.

Order by E-Mail
You may order by e-mail with your credit card.
For Windows 98/Me/NT4/2000 users, please click Start menu -> Programs -> Easy DVD CD Burner -> Order by Fax, Mail, or E-Mail.
For Windows XP/Server 2003 users, please click Start menu -> All Programs -> Easy DVD CD Burner -> Order by Fax, Mail, or E-Mail.
Fill in your information, and then send your registration to sales@kagi.com

Order by Phone
You may order by phone with your credit card ($5.00 Service Fee), please call +1 (510) 658-5244 Mon-Fri, 9AM-4PM PST.

Order by PayPal
You may order by PayPal with your PayPal account or credit card.
Click here to order by PayPal

After received your registration key, Click Here to learn how to activate the full version of Easy DVD/CD Burner immediately!

Click Here to Learn More

If you have any difficulties or questions when ordering Easy DVD/CD Burner,
email us or call +1 (510) 658-5244.


Getting Started Guide

Welcome to the Getting Started Guide for Easy DVD/CD Burner! Once you have successfully installed our software, you will want to start using it. This guide provides you with basic steps involved to get Easy DVD/CD Burner working for you!

Burning a Data CD/DVD - Flash Demo!

Saving Data As an ISO Image - Flash Demo!

Burning CD/DVD from an ISO Image - Flash Demo!

Making Bootable DVD/CD

Extracting Files from Previous Session

Importing Previous Session

flash Note: The flash movie requires Macromedia Flash Player 7 to view properly. Please click here to install the free flash player on your computer.


Making Bootable DVD/CD

1) Click the Settings button in the main window and the Settings window will be shown.

2) Check the Make Disc Bootable option and Open a bootable image file. Click the OK button to save your settings.
open

3) Drag the files/folders you would like to burn from the File Explorer on the right hand side to the Disc Burning panel on the left.
drag

4) Click the Burn button to start the disc burning process.

Let's wait for the burning process to complete... Enjoy!
burning


Extracting Files from Previous Session

1) Click the Disc Info button in the main window and the Disc & Session Information window will be shown.

2) Select the session containing your files/folders for extraction. Click the Extract Files From Session... button.
discinfo

3) The files and folders contained in that session will be shown. You can extract a file by double click on the file name and save it on your hard drive.
extractfile

And that is it...Enjoy!


Importing Previous Session

1) Click the Settings button in the main window and the Settings window will be shown.

2) Check the Import Session: option and enter the number for the session you would like to import. Click the OK button to save your settings.
Note: You may view the session information of your disc by clicking the Disc Info button in the main window.
import

3) Drag and drop other files/folders to the Disc Burning Panel and click the Burn button to start burning.

The disc will be "appended" with the files and folders of new session and you will see all the files and folders that has been burnt to the disc. Enjoy!
Note: If you don't import the previous session, you won't see the files and folders that has been burnt to the disc previously after a new burn.


Main Window

toolbar

Eject
Load or Eject the disc.

Disc Info
View the disc & session information of the CD/DVD. You can extract files from any session you can see on the list.
Note: Each new burn creates a session on the disc, the session will contain your files and folders.
Demo: Extracting Files from Previous Session

Erase Disc
· Quick Erase - the disc will be erased quickly. This only delete the File and Directory descriptor information, so data is still on the media.
· Full Erase - the disc will be fully erased and initialized, this takes a long time.
Note: For almost all disc available currently, Quick Erase should be enough to erase all data on the disc.

Burn
Start the burning process. After you have added your files or folders to be burnt onto the disc, click this button to start the actual burning.
Demo: Burning a Data CD/DVD (Flash Movie)

ISO Image
· Save Data as ISO Image File - Save your files and folders as a ISO image file on your hard drive.
Demo: Saving Data As an ISO Image (Flash Movie)
· Burn Disc from ISO Image File - Start burning disc from an ISO image file.
Demo: Burning CD/DVD from an ISO Image (Flash Movie)

Settings
Configure Easy DVD/CD Burner's settings.

Help
· Help Topics - Open this help file.
· Getting Started Guide - This guide provides you with basic steps involved to get Easy DVD/CD Burner working for you!
· Order Easy DVD/CD Burner Online - Let you order Easy DVD/CD Burner on our Web site securely.
· Order by Fax/Mail/E-Mail - You may order Easy DVD/CD Burner by Fax, Mail, or E-Mail.
· Pricing and Ordering - Give you more information about the pricing and ordering of Easy DVD/CD Burner.
· Enter your Registration Key - After received your registration key, you may enter it here. You will need to restart the program after the registration.
· Easy DVD/CD Burner Web Site - Direct link to the official Web site of Easy DVD/CD Burner.
· Technical Support - Send your problem to our technical support.
· About Easy DVD/CD Burner - Displays the version number, license information and author of the program.

drive

Drive
View the capabilities of the selected drive from the drop-down menu.

Speed
Choose the speed for disc burning.

Save Path
· Grayed (Default Setting) - Partial path information will be used for burning.
For example: If the "C:\Windows\My Documents" folder is chosen for burning, then "My Documents" folder will be burnt to the root directory of the disc.
· Checked - Full path information will be used for burning.
For example: If the "C:\Windows\My Documents" folder is chosen for burning, then "Windows\My Documents" folder will be burnt to the root directory of the disc.
· Unchecked - Path information won't be used and all files of a folder will be burnt to the root directory of the disc.

Clear
Clear all the files and folders on the list below.


Settings

Volume Label
Enter a label for your disc.

Joliet File System
Check this option to use Joliet (Long File Name) file system for CD burning and the length of a file/folder name can be up to 107 characters including the extension. If this option is unchecked, ISO9660 file system will be used and the maximum length of a file/folder name will be limited to 12 characters including the extension.

Finalize Disc
Check this option to close the disc in the drive. Once a disc has been finalized, you can no longer burn files to the disc even if there is free space available.

Import Session: X
Check this option to burn a disc with importation of the session entered by you. By doing this, the disc will be "appended" with the files and folders of new session and you will see all the files and folders that has been burnt to the disc. Otherwise, you won't see the files and folders that has been burnt to the disc previously after a new burn.
Demo: Importing Previous Session

Buffer Underrun Protection
Check this option to enable buffer underrun protection. This helps to prevent bad burns.

Test Write
The testwrite mode will simulate the burning activity on the drive, except the disc will remain unwritten. You may use this option to do a test before beginning the actual burning.
Note: This option is not supported by all drives.

Eject after Write/Erase
After the burning or erasing process was completed, the disc will be automatically ejected.

Perform OPC
Check this option to enable the execution of OPC (Optimum Power Control) before burning.
Note: Performing OPC is a special technique used in newer CD-Writers for monitoring and maintaining the quality of the disc writing and ensuring the accuracy of all the mark and lands lengths across the disc. The term Performing OPC actually describes a general process which is also known by several trade names including "Dynamic Power Control (DPC)" and "Direct Read During Write (DRDW)". There may be differences in execution which gives some of these implementations competitive advantages over others.

Make Disc Bootable
By checking this option, you can make a bootable CD or DVD. You will be prompted to locate the boot image files required to create a Bootable CD/DVD.
Demo: Making Bootable DVD/CD

Show Files/Folders before Burning
The chosen files/folders will be shown for confirmation before the actual burning starts.

Burn Archive Files Only & Clear Archive Bit After Burn
By checking this option, Easy DVD/CD Burner only burn files with the "archive" attribute set. After the burning process is successfully completed, the "archive" attribute will be reset(clear). You may use this option to backup your data to the disc, Easy DVD/CD Burner will automatically choose the new and modified files for burning/backup.

Cache Size (In most cases, you do not need to change this setting.)
This controls the size of software buffer. It should be more than 2MB.
Note: This option is used to give a basic level of buffer underrun protection using software buffers. The data to be burnt is kept in the system RAM before it gets burnt to the disc. Drives with buffer underrun technology do not benefit from increasing the cache size.


Contact EasyDVDCDBurner.com

Easy DVD/CD Burner Official Website:
http://www.easydvdcdburner.com

Free Technical Support for Registered Users:
· Email Support - Easy DVD/CD Burner registered users receive free technical support, please identify yourself in the email by using your registration name and key. If you require immediate assistance or technical support, please Click Here to order!
· How To Upgrade - The latest version of Easy DVD/CD Burner uses the same registration key as your previous version, download and install the latest trial version and use your registration key to register it (it may recognize your registration automatically).

Order Support:
· Order Tracking System - In the event that you do not receive any email, please use our online Order Tracking System to obtain more information.
· If you have any questions when ordering, Email us support@easydvdcdburner.com or Call +1 (510) 658-5244.
· If you have a sales question, please contact our Sales. For complete pricing and ordering information of our product, please Click Here.

Contacting Kagi:
URL: http://www.kagi.com
Email: admin@kagi.com
Postal: Kagi
1442A Walnut St PMB 392
Berkeley, CA
94709-1405
USA
Telephone: +1 (510) 658-5244
Fax: +1 (510) 652-6589


Registering Easy DVD/CD Burner

Thank you for ordering Easy DVD/CD Burner!

To register your copy of Easy DVD/CD Burner, please click the "Enter Key" button when you start Easy DVD/CD Burner. Enter your registration name and registration key exactly as it is given to you. (We recommend that you copy (CTRL-C) the registration information and then paste (CTRL-V) it into the appropriate fields so as to eliminate typing mistake). Finally, click the "OK" button to complete the registration process.

Once your registration key is successfully registered, you will see a "Key Valid" dialog box indicating your key is valid and has been stored.

Note: EasyDVDCDBurner.com has placed a time-limit (7 days) on the keys, it means that each key can only be installed for 7 days after their creation. If you see the following error message during the registration process, please contact our technical support about a new key.
"The key you entered is no longer valid. EasyDVDCDBurner.com has placed a time-limit on this type of key, which has been exceeded. Please contact the technical support about a new key."


FAQ

FAQ (Frequently Asked Questions)
Previous Top Next

Do I need a CD or DVD Writer drive to burn CD/DVD with your software?
Yes, you need a CD or DVD Writer drive installed on you computer before you can burn CD/DVD with Easy DVD/CD Burner.

What is "Burning"?
"Burning" is a term used to describe the writing/recording of file and folder to a disc media.

What is "Session"?
Each new burn creates a session on the disc, the session will contain your files and folders.

"Unable to initialize ASPI layer", what's wrong?
Your account is a normal windows user account. You have to login with administrative rights in order to run this program correctly.

Why can't I use the CD/DVD drives installed in the computer?
You may not have security rights to use the CD/DVD drives. To give access rights to a non-administrative user, do the following:
1) Open 'Control Panel' and click on 'Administrative Tools'.
2) Double click on 'Local Security Policy'.
3) Double click on 'Security Options'.
4) Double click on 'Restrict CD-ROM access to locally logged-on users only'.
5) Click on Enabled.

Note: CD/DVD access is not currently possible for users with Non-Administrative rights for Windows XP Home Edition. This limitation does not apply to the Windows XP Professional Edition.

After burning, the CD/DVD drives won't refresh directory contents. What's wrong?
You may follow these instructions for resolving this issue.
Microsoft Knowledge Base Article - 155217

I copied the Easy DVD/CD Burner program directory from one computer to another and it didn't work, why?
As is true for virtually all Windows programs, it is not sufficient to simply copy the Easy DVD/CD Burner program directory to get a working copy of the program. The setup program installs vital support files and registry entries. The original setup program must be run in order to install the program.
If you don't still have a copy of the original setup installation file you can download the latest trial version from http://www.easydvdcdburner.com.

How to upgrade?
Easy DVD/CD Burner registered users are entitled to free upgrades. The latest version of Easy DVD/CD Burner uses the same registration key as your previous version, download the latest trial version from our web site (http://www.easydvdcdburner.com) and install it over the old version without erasing your configuration. Finally, use your registration key to register it (it may recognize your registration automatically).
Note: You may find your current version number in the software About Box.

I lost my registration key, how can I get it back?
Please contact us with your Name and TransactionID / OrderID at support@easydvdcdburner.com.

What to expect when I order?
You will receive a registration key by email (most emails are sent immediately, but please allow up to 8 hours to receive this email) that you can use to register a previously downloaded trial version. Be sure to keep your registration key email. With your key you can download the trial version from our download page and use your key to register it. This is how you download your free upgrades.

Who/what is Kagi?
Kagi.com is our e-commerce provider; They:
- ensure all transactions are secure,
- will respect your privacy,
- will NOT provide your name to third parties,
- have been in business since 1994,
- have over 7,000 internet suppliers, including us, and
- have sold products to over 1.3 million consumers.

I don't have my registration key yet, what's wrong?
Please allow up to 8 hours to receive your registration key by email (most keys are sent immediately). The most common cause of delays in receiving keys is an incorrect email address on the order. Be sure that you type your email address correctly on the order form. AOL users should make sure that their AOL email settings are set to receive mail from outside AOL.
Remember that email is not totally reliable and emails can and do get lost. If you have not received your registration key within 8 hours of your order, email support@easydvdcdburner.com.

I'm a registered user and my copy says it is unregistered, what should I do?
You need to enter your registration key into the program to tell the program that you have registered. You should have received a email from us after you ordered with your registration key and instructions on how to enter it into the program. Just follow these instructions and enter your key into the program.

I'm a registered user and I need to download again?
You can download the latest trial version from our download page and then use your registration key to register it. If you don't still have your registration key, please contact us with your Name and TransactionID / OrderID at support@easydvdcdburner.com.

How can I uninstall Easy DVD/CD Burner?
You can click on the "Programs -> Easy DVD CD Burner -> Uninstall Easy DVD CD Burner" shortcut from the Start menu or you can uninstall the program by going to "Add/Remove Programs" in Control Panel and selecting "Easy DVD/CD Burner" from the program list.

If you have any other questions please let us know.

Thank you,
Technical Support
support@easydvdcdburner.com


License Agreement

Easy DVD/CD Burner License Agreement

DEFINITION OF SHAREWARE

Shareware distribution gives users a chance to try software before buying it. If you try a Shareware program and continue using it, you are expected to register. Individual programs differ on details -- some provide all features for a limited time, and some provide limited features without a time limit. With registration, you get anything from the simple right to continue using the software to an enhanced program with printed manual.

Copyright laws apply to both Shareware and commercial software, and the copyright holder retains all rights, with a few specific exceptions as stated below. Shareware authors are accomplished programmers, just like commercial authors, and the programs are of comparable quality. (In both cases, there are good programs and bad ones!) The main difference is in the method of distribution. The author specifically grants the right to copy and distribute the software, either to all and sundry or to a specific group. For example, some authors require written permission before a book publisher may bundle their software onto a CD.

Shareware is a distribution method, not a type of software. You should find software that suits your needs and pocketbook, whether it's commercial or Shareware. The Shareware system makes fitting your needs easier, because you can try before you buy. And because the overhead is low, prices are low also.

EASY DVD/CD BURNER - PRODUCT LICENSE INFORMATION

NOTICE TO USERS: CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

1. LICENSE GRANT. EasyDVDCDBurner.com grants you a license to use one copy of the version of this SOFTWARE on any one system for as many licenses as you purchase. "You" means the company, entity or individual whose funds are used to pay the license fee. "Use" means storing, loading, installing, executing or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. When you first obtain a copy of the SOFTWARE, you are granted an evaluation period of not more than 7 days, after which time you must pay for the SOFTWARE according to the terms and prices discussed in the SOFTWARE's documentation, or you must remove the SOFTWARE from your system. This license is not transferable to any other system, or to another organization or individual. You are expected to use the SOFTWARE on your system and to thoroughly evaluate its usefulness and functionality before making a purchase. This "try before you buy" approach is the ultimate guarantee that the SOFTWARE will perform to your satisfaction; therefore, you understand and agree that there is no refund policy for any purchase of the SOFTWARE.

2. OWNERSHIP. The SOFTWARE is owned and copyrighted by EasyDVDCDBurner.com. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE .

3. COPYRIGHT. The SOFTWARE is protected by United States copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of EasyDVDCDBurner.com and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. REVERSE ENGINEERING. You agree that you will not attempt to reverse compile, modify, translate, or disassemble the SOFTWARE in whole or in part.

5. NO OTHER WARRANTIES. EasyDVDCDBurner.com DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. EasyDVDCDBurner.com DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

6. SEVERABILITY. In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

7. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL EasyDVDCDBurner.com OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF EasyDVDCDBurner.com HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL EasyDVDCDBurner.com'S LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

8. GOVERNING LAW. This license will be governed by the laws of the State of South Carolina as they are applied to agreements between South Carolina residents entered into and to be performed entirely within South Carolina . The United Nations Convention on Contracts for the International Sale of Goods is specifically disclaimed.

9. ENTIRE AGREEMENT. This is the entire agreement between you and EasyDVDCDBurner.com which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.


Privacy Policy
Previous Top

This privacy statement discloses the privacy practices for http://www.easydvdcdburner.com.

Because this web site wants to demonstrate its commitment to your privacy, it has agreed to disclose its information practices and agreed to notify you of:

· What personally identifiable information of yours or third party personally identification is collected from you through the web site;
· The organization collecting the information;
· How the information is used;
· With whom the information may be shared;
· What choices are available to you regarding collection, use and distribution of the information;
· The kind of security procedures that are in place to protect the loss, misuse or alteration of information under EasyDVDCDBurner.com control; and
· How you can correct any inaccuracies in the information.

If you feel that this company is not abiding by its posted privacy policy, you should contact Raymond Ng by email.

Information Collection and Use

EasyDVDCDBurner.com is the sole owner of the information collected on this site. We will not sell, share, or rent this information to others in ways different from what is disclosed in this statement. EasyDVDCDBurner.com collects information from our users at several different points on our website.

Customer Support

In order to receive customer support, you must complete the customer support form. During this process you are required to give your contact information (such as name and email address). This information is only used to contact you about the customer support issue. The contact information is not added to our contact list or mailing list unless specifically requested.

Placing an Order

We use a third-party provider to process orders. That company requests information from the user on their order form. Here a user must provide contact information (like name and shipping address) and financial information (like credit card number, expiration date). This information is used for billing purposes and to fill customer's orders. Some of that information is transferred to us. If we have trouble processing an order, contact information is used to get in touch with the user.

Cookies

A cookie is a piece of data stored on your hard drive that reference information about you on our servers. Usage of a cookie is in no way linked to any personally identifiable information while on our site. We use cookies to provide an enhanced browsing experience on our web site. If you reject the cookie, you may have trouble accessing some features on our web site.

Log Files

We use IP addresses to analyze trends, administer the site, track user's movement, and gather broad demographic information for aggregate use. IP addresses are not linked to personally identifiable information.

Links

This web site contains links to other sites. Please be aware that we, EasyDVDCDBurner.com, are not responsible for the privacy practices of such other sites. We encourage our users to be aware when they leave our site and to read the privacy statements of each and every web site that collects personally identifiable information. This privacy statement applies solely to information collected by this Web site.

Newsletter

If you wish to subscribe to our newsletter, we ask for contact information such as name and email address. Contact information is not shared with any third parties.

Surveys & Contests

From time-to-time, our site may request information from you for surveys or contests. Participation in these surveys or contests is completely voluntary and you have a choice whether or not to disclose this information. Information requested may include contact information (such as name and shipping address), and demographic information (such as zip code, age, and income). Contact information will be used to notify the winners and award prizes. Survey information will be used for purposes of monitoring or improving the use and satisfaction of this site and our software.

Tell-A-Friend

If a user elects to use our referral service for informing a friend about our site, we ask them for the friend's name and email address. EasyDVDCDBurner.com will automatically send the friend a one-time E-mail inviting them to visit the site. EasyDVDCDBurner.com stores this information for the sole purpose of sending this one-time E-mail. The friend may contact EasyDVDCDBurner.com at http://www.EasyDVDCDBurner.com to request the removal of this information from the database.

Security

This website makes every reasonable effort to protect your information. When you submit sensitive information via the website, your information is protected both online and off-line.
When our registration/order form asks you to enter sensitive information (such as credit card number and/or social security number), that information is encrypted and is protected with the best encryption software in the industry - SSL. While on a secure page such as our order form, the lock icon on the bottom of Web browsers such as Netscape Navigator and Microsoft Internet Explorer becomes locked, as opposed to un-locked, or open, when you are just 'surfing'.
If you have any questions about the security at our website, you can send an E-mail to us.

Special Offers

As our customer you will occasionally receive information on products, services, special deals, and a newsletter. Out of respect for your privacy, we allow you to unsubscribe from our mailing list. To unsubscribe, follow the directions at the bottom of each mailing.

Correction/Updating Personal Information

If your personally identifiable information changes (such as your zip code), we will endeavor to provide a way to correct, or update your personal data. Please send email to our Customer Service department with your new information.

Notification of Changes

If we decide to change our privacy policy, we will post those changes on our Homepage so our users are always aware of what information we collect, how we use it, and under circumstances, if any, we disclose it. If at any point we decide to use personally identifiable information in a manner different from that stated at the time it was collected, we will notify users by way of an email. Users will have a choice as to whether or not we use their information in this different manner. We will use information in accordance with the privacy policy under which the information was collected.